using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ServerExecutePage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Execute();
        //PassParameters();
    }
    void Execute()
    {
        Response.Write("ServerExecutePage1<br>");        
        Server.Execute("ExecutePage.aspx");
        Response.Write("ServerExecutePage2<br>");
    }
    void PassParameters()
    {
        Response.Write("ServerExecutePage1<br>");
        if (Request.QueryString.Get("type") != null)
        {
            Server.Execute("ExecutePage.aspx");
        }
        Response.Write("ServerExecutePage2<br>");
    }
}
